a {
  text-decoration: none;
}
body {
  top: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  background-color: #88bdbc;
}
header,
main {
  padding: 3rem 5rem;
  color: #181717;
}
.header-block {
  display: flex;
  justify-content: space-between;
}
.name-line {
  font-weight: bold;
  font-size: 2rem;
}

.nav-menu {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}
.nav-item {
  padding: 10px 15px;
  border-radius: 5px;
  font-weight: 600;
  font-size: 1.25rem;
  border: 1px solid #181717;
  transition: all .2s;
  cursor: pointer;
  color: #181717;
}
.nav-item:hover {
  background-color: #181717;
  color: #ffffff;
}
.title-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.title-container .title-text-container {
  text-align: center;
  width: 40%;
  align-items: center;
}
.title-container .title-text-container .title-text {
  font-size: 5rem;
}
.title-img-container {
  border: 1px solid #181717;
  width: 35%;
  border-radius: 15px;
  padding: 2rem;
  background-color: #112D32;
}
.title-img-container img {
  width: 100%;
  border-radius: 15px;
}
.title-img-container .list-icons {
  display: flex;
  justify-content: space-around;
  margin-top: 2rem;
}
.title-img-container .list-icons img {
  width: 50px;
  height: 50px;
}
.intro-text {
  padding-bottom: 4rem;
}
.title-hobbies {
  text-align: center;
  font-size: 2.5rem;
  font-weight: bold;
  padding-bottom: 2rem;
  margin-top: 5rem;
}
.content-block {
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.content {
  width: 700px;
}
.hobby-img-block {
  max-width: 700px;
  max-height: 900px;
}
.hobby-img-block img {
  width: 100%;
}
.hobby-title {
  font-weight: 600;
  font-size: 1.5rem;
  text-align: center;
  padding-bottom: 2rem;
  padding-top: 1rem;
}
.skill-title {
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
}
.my-skills {
  padding-bottom: 4rem;
}
.list-skill {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #112D32;
  font-weight: 500;
}
footer {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 4rem;
}
.form-container {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding-bottom: 2rem;
}
form {
  width: 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
h2 {
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 1.5rem;
  color: #031954;
}
label {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 0.5rem;
  display: block;
  color: #031954;
}
input {
  width: 100%;
  padding: 10px 5px;
  margin-bottom: 1.5rem;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 1rem;
}
input:focus {
  border-color: #031954;
  outline: none;
}
.submit-btn {
  width: 60%;
  padding: 12px;
  background-color: #031954;
  color: white;
  font-weight: 600;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1rem;
  transition: background-color 0.3s ease;
}
.submit-btn:hover {
  background-color: #27418b;
}
.input-group {
  margin-bottom: 1.5rem;
  width: 400px;
}
.input-group label {
  text-align: center;
}
.input-group input {
  display: flex;
  justify-content: center;
}
.btn-change-img-hobby{
  background-color: #27418b;
  color: #ffffff;
  border: none;
  padding: 15px;
  border-radius: 10px;
  font-weight: 600;
  margin-top: 1rem;
  transition: all 200ms ease;
}
.btn-change-img-hobby:hover{
  background-color: #4466c5;
}

.dark-theme {
  background-color: #121212;
  color: #ffffff;
}
.btn-toggle-theme {
  margin-top: 10px;
  padding: 10px 15px;
  font-size: 14px;
  cursor: pointer;
  border-radius: 10px;
  float: right;
}